body {
  font-family: sans-serif;
  padding: 0px;
  margin: 0px;
  background: #CCD8FF;
}

img {
  display: block;
  width: 70%;
  border-radius: 50%
}

.container {
margin: auto;
padding: 0 20px;
max-width: 450px;
overflow: auto;
}

.fa {
  padding: 15px;
  font-size: 30px;
  width: 1px;
  text-align: center;
  text-decoration: none;
}

a {
  color: white;
  text-decoration: none;
}

footer {
  text-align: center;
  background: #333;
  color: white;
  padding: 5px;
}

